#Fri Jul 29 11:48:23 CST 2011
spelling_locale_initialized=true
useAnnotationsPrefPage=true
content_assist_disabled_computers=org.eclipse.cdt.ui.parserProposalCategory\u0000org.eclipse.cdt.ui.textProposalCategory\u0000
eclipse.preferences.version=1
useQuickDiffPrefPage=true
